Subject: [calsify] iCalendar extensions draft - review please

From: Cyrus Daboo <[email-masked]>
Date: Thu, 07 Apr 2011 12:31:08 -0400

Hi folks,
I have posted a new version of draft-daboo-icalendar-extensions-04.txt with 
some changes based on feedback. At this point I am ready to proceed with 
submission to the IETF, but I want to make sure we have had adequate review 
by iCalendar experts - namely people on this list. So please review and 
post feedback to the list, thanks.

-- 
Cyrus Daboo